openapi: 3.0.0
info:
  title: GitHub GraphQL API Reference
  description: >-
    This is a reference collection for the GitHub GraphQL API. More work is
    needed to help visualize the surface area of the GitHub GraphQL API schema.
  version: 1.0.0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
security:
  - bearerAuth: []
paths: {}
